{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^uni-(.*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
		}
	},
	// "easycom": {
	//   "autoscan": true,
	//   "custom": {
	//     "^uni-(.*)": "@/components/uni-$1.vue", // 匹配components目录内的vue文件
	//     "^vue-file-(.*)": "packageName/path/to/vue-file-$1.vue" // 匹配node_modules内的vue文件
	//   }
	// },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "newScale/EQtest/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "newScale/EQtest/testPage",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "newScale/EQtest/testResult",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "default",
				// "navigationBarTitleText": "uni-app"
				"navigationStyle": "custom"
			}
		},
		{
			"path": "newScale/EQtest/paymentPage",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "newScale/EQtest/paySuccess",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
		// {   "root":"examWidght",
		// 	"pages":[{
		// 		"path": "examWidght/index",
		// 		"style": {
		// 			// "navigationBarTitleText": "uni-app"
		// 			"navigationStyle": "custom"
		// 		}
		// 	}]
		// }
		// {
		// 	"root": "examWidght",
		// 	"pages": [{
		// 		"path": "examWidght/index",
		// 		"style": {
		// 			"navigationBarTitleText": "量表",
		// 			"enablePullDownRefresh": false
		// 		}
		// 	}]
		// },
	],
	"subPackages": [],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "丁香解忧",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}